Supported Versions


Expressway X12.6 does not work for hosting the Call Connector software that is required in a Hybrid Call Service deployment. You must use an earlier supported version for your Expressway connector host.

You must keep your Expressway-C connector host for hybrid services up to date. You can download the latest Expressway software, free of charge, from software.cisco.com.

  • See the following tables for more information about the currently supported versions and what to expect when you need to upgrade your Expressways.

  • See Upgrade the Connector Host Expressway used for your Hybrid Services for the correct sequence to upgrade your Expressways that are used for connector hosting.

  • See the deployment guides for Calendar, Call, Message, and Serviceability for how to register your Expressway securely to the cloud, so that the Expressway can host hybrid connector software. In each guide, follow the steps in "Register Expressway-C Connector Hosts to the Cisco Webex Cloud."

Expressway is the platform on which connector software is downloaded, run, installed, and upgraded automatically from the cloud. You must also upgrade to the latest stable connector release as a prerequisite for technical support. For connector upgrade management, see the related articles for upgrade schedules and release notes.

Table 1. Expressway Connector Host Registration Support

Expressway Connector Host Type

Version Support

New and not registered

For new Expressway connector hosts, you must register to the cloud using X12.5 at a minimum. You'll see an error message in Cisco Webex Control Hub if you try to register a version that's not supported for hybrid services.

(Hybrid Call Service has an exception. See the note at the beginning.)

Existing and already registered

For existing Expressway connector hosts that are already registered to the cloud, we recommend that you upgrade your Expressways as soon as possible after a new version is released, but we support as early as version X8.11, and any minor or maintenance release built on top of the supported releases.

(Hybrid Call Service has an exception. See the note at the beginning.)

Upgrade Reminders

For Expressways that are at risk of being unsupported for hybrid services, you'll receive advanced notice in the Expressway interface that reminds you to upgrade to the latest version. The Expressway version your hybrid deployment is running on determines the reminder that you see; both cases are covered in the following table.

Table 2. Expressway Connector Host Upgrade Reminders

Expressway Connector Host Version

Version Support

Supported—One release behind the latest

For Expressways that are one release behind the latest, you'll receive advanced notice on the Expressway that reminds you to upgrade the latest version. Connector software still automatically downloads, installs, and runs, and your deployment is still supported, but we recommend that you upgrade to the latest version at your earliest convenience.

Unsupported—Two releases behind the latest

You'll receive a warning that the version is no longer supported for hybrid services. Connector software still automatically downloads, installs, and runs, but your deployment is considered unsupported and at risk of not working until you upgrade to the latest version as soon as possible.